extends layout

block content
    div.container
        div.div-table
            div.div-cell
                h3 Bienvenido #{username}
            div.div-right
                a(href = "/login/logout") Salir           
        div.div-row
            form(action = "/searchUsers", method = "POST")
                label(for = "username") Buscar usuario: 
                input(name = "username", placeholder = "Introduzca el nombre de usuario", required = "true")
                button(type = "submit", class="margin-top") Buscar
        if(message)
            div.alert-error #{message}
        if(datauser)
            if(messageError)
                div.alert-error #{messageError}
            div.div-table
                div.div-cell
                    h3 #{datauser}
                div.div-right
                    form(action = "/searchUsers/follow", method = "POST")
                        input(type="hidden", name="username", value = datauser)
                        if(messageAdd)
                            span.text-success #{messageAdd}
                        if(!isFollowing)
                            button(type = "submit", class="margin-top") Seguir
            if(following.length === 0)
                div.alert-info No está siguiendo a otros usuarios.
            if(following.length>0)
                div Siguiendo a:
                    ul
                        each val in following
                            li= val